All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
stan::is_vector_like< Eigen::Matrix< T, Eigen::Dynamic, Eigen::Dynamic > > Struct Template Reference

`#include <is_vector_like.hpp>`

## Public Types

enum | { value = true }

## Detailed Description

### template<typename T>
struct stan::is_vector_like< Eigen::Matrix< T, Eigen::Dynamic, Eigen::Dynamic > >

Definition at line 11 of file is_vector_like.hpp.

## Member Enumeration Documentation

template<typename T >

anonymous enum

Enumerator
value |

Definition at line 12 of file is_vector_like.hpp.

The documentation for this struct was generated from the following file:

- stan/math/prim/mat/meta/is_vector_like.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.